jQuery(document).ready(function($){

    $(document).on('click', '#adventure-camping-welcome-notice .notice-dismiss', function(){

        $.ajax({
            type: 'POST',
            url: ajaxurl,
            data: {
                action: 'adventure_camping_dismiss_notice'
            }
        });

    });

});